@import 'node_modules/normalize.css/normalize';


*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-size: 16px;
    line-height: 1.36842;
}

body {
    color: $dark;
    font-size: rem(15);
    line-height: 1.36842;
    background-color: $white;

    @include media-breakpoint-up(xl) {
        font-size: rem(19);
    }
}
